.open-button{
    color: #08090A;
    padding: 20px;
    margin: 15px;
    cursor: pointer;
    border: none;
    font-size: 19px;
    border-radius: 20px;
    height: fit-content;
}
.button-wrapper{
    display: flex;
    height: 100vh;
    align-content: center;
    align-items: center;
    justify-content: center;
}
